<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">
    <author>JDL Logging, convert to fs19>Expendables Modding, Improvement,refurbished by Austin Farmer, IsaacDaWolf CaptainD430, Strapable From IconiKEdits/Installed by Expendables Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>Cat 289D</en>
        <de>Cat 289D</de>
    </title>
    <description>
        <en>Cat 289D</en>
        <de>Cat 289D</de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    <vehicleTypes>
		<type name="Cat289D" parent="carFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="tensionBeltObject"/>
		</type>
    </vehicleTypes>
	
	<storeItems>
        <storeItem rootNode="vehicle" xmlFilename="Cat289D.xml"/>
    </storeItems>
    <brands>
        <brand name="CAT" title="Cat" image="brand.png"/>
    </brands>
</modDesc>
